{
	"component": "form",
	"attribute": {
		"name": "co_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "CO_HS_COMPANY_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "TUNNUS"
		},
		{
			"attribute": {
				"id": "CO_FS_COMPANY_ID",
				"name": "CO_FS_COMPANY_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:98px", "height:15px"],
				"type": "text",
				"value": "ELSOINTU"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_FS_NAME",
				"name": "CO_FS_NAME",
				"style": ["position:absolute", "left:297px", "top:35px", "width:619px", "height:15px"],
				"type": "text",
				"value": "Elävä Sointu Oy 4d"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_ACCOUNTABLE_PERSON_ID",
				"style": ["position:absolute", "left:20px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Vastuuhenkilö"
		},
		{
			"attribute": {
				"id": "CO_FS_ACCOUNTABLE_PERSON_ID",
				"name": "CO_FS_ACCOUNTABLE_PERSON_ID",
				"style": ["position:absolute", "left:192px", "top:57px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_YOUR_REFERENCE",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Viitteenne"
		},
		{
			"attribute": {
				"id": "CO_FS_YOUR_REFERENCE",
				"name": "CO_FS_YOUR_REFERENCE",
				"style": ["position:absolute", "left:192px", "top:79px", "width:413px", "height:15px"],
				"type": "text",
				"value": "Hannu Pommila"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_WAY_OF_DELIVERY",
				"style": ["position:absolute", "left:20px", "top:102px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Toimitustapa"
		},
		{
			"attribute": {
				"id": "CO_ASPOPWAY_OF_DELIVERY",
				"style": ["position:absolute", "left:192px", "top:101px", "width:419px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "CO_HS_TERM_OF_DELIVERY",
				"style": ["position:absolute", "left:20px", "top:124px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Toimitusehto"
		},
		{
			"attribute": {
				"id": "CO_ASPOPTERM_OF_DELIVERY",
				"style": ["position:absolute", "left:192px", "top:123px", "width:419px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "CO_HS_COVENANT",
				"style": ["position:absolute", "left:20px", "top:146px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Sopimusehto"
		},
		{
			"attribute": {
				"id": "CO_ASPOPCOVENANT",
				"style": ["position:absolute", "left:192px", "top:145px", "width:419px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "CO_HS_FREIGHT_CHARGES_PAYER",
				"style": ["position:absolute", "left:20px", "top:168px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Rahdinmaksaja"
		},
		{
			"attribute": {
				"id": "CO_ASPOPFREIGHT_CHARGES_PAYER",
				"style": ["position:absolute", "left:192px", "top:167px", "width:419px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "CO_HS_WAYBILL_CUSTOMER_NUMBER",
				"style": ["position:absolute", "left:20px", "top:190px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Rahtikirjan asiakasnro"
		},
		{
			"attribute": {
				"id": "CO_FS_WAYBILL_CUSTOMER_NUMBER",
				"name": "CO_FS_WAYBILL_CUSTOMER_NUMBER",
				"style": ["position:absolute", "left:192px", "top:190px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_WAYBILL_DEAL_NUMBER",
				"style": ["position:absolute", "left:333px", "top:190px", "width:169px", "height:15px"]
			},
			"component": "label",
			"content": "Rahtikirjan sopimusnro"
		},
		{
			"attribute": {
				"id": "CO_FS_WAYBILL_DEAL_NUMBER",
				"name": "CO_FS_WAYBILL_DEAL_NUMBER",
				"style": ["position:absolute", "left:505px", "top:190px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_BANK_ACCOUNT",
				"style": ["position:absolute", "left:20px", "top:212px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Pankkitili"
		},
		{
			"attribute": {
				"id": "CO_FS_BANK_ACCOUNT",
				"name": "CO_FS_BANK_ACCOUNT",
				"style": ["position:absolute", "left:192px", "top:212px", "width:413px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_SWIFT_CODE",
				"style": ["position:absolute", "left:20px", "top:234px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "SWIFT Koodi"
		},
		{
			"attribute": {
				"id": "CO_FS_SWIFT_CODE",
				"name": "CO_FS_SWIFT_CODE",
				"style": ["position:absolute", "left:192px", "top:234px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_COST_CENTER",
				"style": ["position:absolute", "left:333px", "top:234px", "width:169px", "height:15px"]
			},
			"component": "label",
			"content": "Kustannuspaikka"
		},
		{
			"attribute": {
				"id": "CO_FS_COST_CENTER",
				"name": "CO_FS_COST_CENTER",
				"style": ["position:absolute", "left:505px", "top:234px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_TRADE_REGISTRY_NUMBER",
				"style": ["position:absolute", "left:20px", "top:256px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Y-tunnus"
		},
		{
			"attribute": {
				"id": "CO_FS_TRADE_REGISTRY_NUMBER",
				"name": "CO_FS_TRADE_REGISTRY_NUMBER",
				"style": ["position:absolute", "left:192px", "top:256px", "width:100px", "height:15px"],
				"type": "text",
				"value": "FI07678412"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_ABC_CLASS",
				"style": ["position:absolute", "left:333px", "top:256px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "ABC luokka"
		},
		{
			"attribute": {
				"id": "CO_FS_ABC_CLASS",
				"name": "CO_FS_ABC_CLASS",
				"style": ["position:absolute", "left:505px", "top:256px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_VAT_NUMBER",
				"style": ["position:absolute", "left:20px", "top:278px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alv numero"
		},
		{
			"attribute": {
				"id": "CO_FS_VAT_NUMBER",
				"name": "CO_FS_VAT_NUMBER",
				"style": ["position:absolute", "left:192px", "top:278px", "width:100px", "height:15px"],
				"type": "text",
				"value": "FI07678412"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_SUPPLIER_NUMBER",
				"style": ["position:absolute", "left:333px", "top:278px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Toimittaja nro"
		},
		{
			"attribute": {
				"id": "CO_FS_SUPPLIER_NUMBER",
				"name": "CO_FS_SUPPLIER_NUMBER",
				"style": ["position:absolute", "left:505px", "top:278px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_ROW_DISCOUNT_PERCENTAGE",
				"style": ["position:absolute", "left:20px", "top:300px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Riviale %"
		},
		{
			"attribute": {
				"name": "CO_FR_ROW_DISCOUNT_PERCENTAGE",
				"style": ["position:absolute", "left:192px", "top:300px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_LANGUAGE",
				"style": ["position:absolute", "left:333px", "top:300px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kieli"
		},
		{
			"attribute": {
				"id": "CO_FS_LANGUAGE",
				"name": "CO_FS_LANGUAGE",
				"style": ["position:absolute", "left:505px", "top:300px", "width:100px", "height:15px"],
				"type": "text",
				"value": "Englanti"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_ORDER_DISCOUNT_PERCENTAGE",
				"style": ["position:absolute", "left:20px", "top:322px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tilausale %"
		},
		{
			"attribute": {
				"name": "CO_FR_ORDER_DISCOUNT_PERCENTAGE",
				"style": ["position:absolute", "left:192px", "top:322px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_SALES_ORDER_CODE_ID",
				"style": ["position:absolute", "left:333px", "top:322px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Myyntikoodi"
		},
		{
			"attribute": {
				"id": "CO_FS_SALES_ORDER_CODE_ID",
				"name": "CO_FS_SALES_ORDER_CODE_ID",
				"style": ["position:absolute", "left:505px", "top:322px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_ELECTRONIC_INVOICE_ADDRES",
				"style": ["position:absolute", "left:20px", "top:344px", "width:169px", "height:15px"]
			},
			"component": "label",
			"content": "E-laskutusosoite"
		},
		{
			"attribute": {
				"id": "CO_FS_ELECTRONIC_INVOICE_ADDRES",
				"name": "CO_FS_ELECTRONIC_INVOICE_ADDRES",
				"style": ["position:absolute", "left:192px", "top:344px", "width:100px", "height:15px"],
				"type": "text",
				"value": "20202020202020202020202020202020"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_ALLOWED_DELIVERY_ADVANCE",
				"style": ["position:absolute", "left:333px", "top:344px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Sallittu toimitusennakko"
		},
		{
			"attribute": {
				"name": "CO_FL_ALLOWED_DELIVERY_ADVANCE",
				"style": ["position:absolute", "left:505px", "top:344px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_SEND_TYPE",
				"style": ["position:absolute", "left:20px", "top:366px", "width:169px", "height:15px"]
			},
			"component": "label",
			"content": "Lähetystyyppi"
		},
		{
			"attribute": {
				"id": "CO_FS_SEND_TYPE",
				"name": "CO_FS_SEND_TYPE",
				"style": ["position:absolute", "left:192px", "top:366px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_ALLOWED_DELIVERY_DELAY",
				"style": ["position:absolute", "left:333px", "top:366px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Sallittu toimitusviive"
		},
		{
			"attribute": {
				"name": "CO_FL_ALLOWED_DELIVERY_DELAY",
				"style": ["position:absolute", "left:505px", "top:366px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_CREATION_DATE",
				"style": ["position:absolute", "left:644px", "top:58px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Luonti pv"
		},
		{
			"attribute": {
				"name": "CO_FD_CREATION_DATE",
				"style": ["position:absolute", "left:816px", "top:58px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_LAST_MODIFICATION_DATE",
				"style": ["position:absolute", "left:644px", "top:80px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Viim. muutos pv"
		},
		{
			"attribute": {
				"name": "CO_FD_LAST_MODIFICATION_DATE",
				"style": ["position:absolute", "left:816px", "top:80px", "width:100px", "height:15px"],
				"type": "date",
				"value": "2018-11-01"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_STOCK_POSITION",
				"style": ["position:absolute", "left:644px", "top:102px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Varastosijainti"
		},
		{
			"attribute": {
				"id": "CO_FS_STOCK_POSITION",
				"name": "CO_FS_STOCK_POSITION",
				"style": ["position:absolute", "left:816px", "top:102px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_CUMULATIVE_SALES",
				"style": ["position:absolute", "left:644px", "top:124px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kuluva myynti"
		},
		{
			"attribute": {
				"name": "CO_FR_CUMULATIVE_SALES",
				"style": ["position:absolute", "left:816px", "top:124px", "width:100px", "height:15px"],
				"type": "text",
				"value": "29500"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_INVOICE_NUMBER_SERIE",
				"style": ["position:absolute", "left:644px", "top:146px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lasku nro. sarja"
		},
		{
			"attribute": {
				"id": "CO_FS_INVOICE_NUMBER_SERIE",
				"name": "CO_FS_INVOICE_NUMBER_SERIE",
				"style": ["position:absolute", "left:816px", "top:146px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_PAYMENT_DELAY",
				"style": ["position:absolute", "left:644px", "top:168px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Maksuviive"
		},
		{
			"attribute": {
				"name": "CO_FL_PAYMENT_DELAY",
				"style": ["position:absolute", "left:816px", "top:168px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_EXTRA_COST_TO_INVOICE",
				"style": ["position:absolute", "left:644px", "top:190px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Laskutuslisä"
		},
		{
			"attribute": {
				"name": "CO_FR_EXTRA_COST_TO_INVOICE",
				"style": ["position:absolute", "left:816px", "top:190px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_CREDIT_LIMIT",
				"style": ["position:absolute", "left:644px", "top:212px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Luottoraja"
		},
		{
			"attribute": {
				"name": "CO_FR_CREDIT_LIMIT",
				"style": ["position:absolute", "left:816px", "top:212px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_WORK_ADVANCE_DAYS",
				"style": ["position:absolute", "left:644px", "top:234px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työn aikaistustunnit"
		},
		{
			"attribute": {
				"name": "CO_FR_WORK_ADVANCE_DAYS",
				"style": ["position:absolute", "left:816px", "top:234px", "width:100px", "height:15px"],
				"type": "text",
				"value": "16"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_EMPLOYEE_COUNT",
				"style": ["position:absolute", "left:644px", "top:256px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Henkilöstön määrä"
		},
		{
			"attribute": {
				"name": "CO_FL_EMPLOYEE_COUNT",
				"style": ["position:absolute", "left:816px", "top:256px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_CAPACITY_MULTIPLIER",
				"style": ["position:absolute", "left:644px", "top:278px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Kapasiteetin kerroin"
		},
		{
			"attribute": {
				"name": "CO_FR_CAPACITY_MULTIPLIER",
				"style": ["position:absolute", "left:816px", "top:278px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "CO_HS_EXTRA_TIME_MULTIPLIER",
				"style": ["position:absolute", "left:644px", "top:300px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisäajan kerroin"
		},
		{
			"attribute": {
				"name": "CO_FR_EXTRA_TIME_MULTIPLIER",
				"style": ["position:absolute", "left:816px", "top:300px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "CO_FL_ADD_PACKING_COST",
				"style": ["position:absolute", "left:644px", "top:322px", "width:270px", "height:18px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "CO_FL_ADD_PACKING_MATERIAL",
				"style": ["position:absolute", "left:644px", "top:344px", "width:270px", "height:18px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:10px", "top:389px", "width:920px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		},
		{
			"attribute": {
				"id": "_FII_ASPOPINCNAME2_1",
				"style": ["position:absolute", "left:20px", "top:403px", "width:176px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "_FII_LPLGAREA2_1",
				"style": ["position:absolute", "left:19px", "top:429px", "width:898px", "height:114px"]
			},
			"component": "div"
		},
		{
			"attribute": {
				"name": "_FII_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:197px",
					"top:404px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCADD",
				"style": [
					"position:absolute",
					"left:903px",
					"top:408px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/plus.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCADD"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCDELETE",
				"style": [
					"position:absolute",
					"left:885px",
					"top:408px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/minus.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCDELETE"
		},
		{
			"attribute": {
				"name": "_FII_LPBINCOPEN",
				"style": [
					"position:absolute",
					"left:867px",
					"top:408px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/open.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBINCOPEN"
		},
		{
			"attribute": {
				"name": "_FII_LPBTBLOPEN",
				"style": [
					"position:absolute",
					"left:849px",
					"top:408px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FII_LPBTBLOPEN"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:175px",
					"top:102px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:175px",
					"top:124px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:488px",
					"top:323px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:175px",
					"top:146px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:175px",
					"top:168px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:57px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:10px", "top:549px", "width:916px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		},
		{
			"attribute": {
				"id": "CO_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:564px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "CO_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:564px", "width:721px", "height:40px"]
			},
			"component": "textarea",
			"content": "Tuoteryhmät:MM+ST;"
		}
	],
	"comment": "field text  CO_FT_INFO [192,564,723,40] Tuoteryhmät:MM+ST;"
}
